.classroom-item[data-medium-id="14"] {
    border-left: 5px solid #015FAF !important;
}

.classroom-item[data-medium-id="14"] .classroom-item-next-step-btn {
    background: #015FAF !important;
    color: #fff !important;
}

.classroom-item[data-medium-id="14"] .classroom-item-next-step-btn:hover {
    background: #004575 !important;
    color: #fff !important;
}

.classroom-item[data-medium-id="14"] .classroom-item-add-to-calendar a, .classroom-item[data-medium-id="14"] .classroom-item-heading .classroom-item-medium, .classroom-item[data-medium-id="14"] .classroom-item-heading .classroom-item-toggle-details a, .classroom-item[data-medium-id="14"] .classroom-item-next-step a, .classroom-item[data-medium-id="14"] .classroom-item-resource a {
    color: #015FAF !important;
}

.classroom-item[data-medium-id="14"] .classroom-item-secondary-link a {
    font-style: normal;
    color: #015FAF;
}




.classroom-item[data-medium-id="35"] {
    border-left: 5px solid #015FAF !important;
}

.classroom-item[data-medium-id="35"] .classroom-item-next-step-btn {
    background: #015FAF !important;
    color: #fff !important;
}

.classroom-item[data-medium-id="35"] .classroom-item-next-step-btn:hover {
    background: #004575 !important;
    color: #fff !important;
}

.classroom-item[data-medium-id="35"] .classroom-item-add-to-calendar a, .classroom-item[data-medium-id="35"] .classroom-item-heading .classroom-item-medium, .classroom-item[data-medium-id="35"] .classroom-item-heading .classroom-item-toggle-details a, .classroom-item[data-medium-id="35"] .classroom-item-next-step a, .classroom-item[data-medium-id="35"] .classroom-item-resource a {
    color: #015FAF !important;
}

.classroom-item[data-medium-id="35"] .classroom-item-secondary-link a {
    font-style: normal;
    color: #015FAF;
}


.input-group .form-control {
    position: relative;
    z-index: 2;
    float: left;
    width: 98% !important;
    margin-bottom: 0;
}